.create-new-route {
  display: inline-flex;
  width: 300px;
  height: 300px;
  margin: 60px 50px 50px 80px;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 25px;
  font-family: Park-Thin;
}

.create-new-route > div {
  margin: 40px;
  width: 300px;
}
.create-new-route > div > input {
  height: 30px;
  width: 200px;
  margin-bottom: 10px;
  padding-left: 5px;
  border-radius: 5px;
  border: 1px solid white;
}

.create-new-route > div > h2 {
  font-size: 20px;
}

.park-options > input > img {
  width: 100%;
  height: 100%;
  max-width: 150px;
  max-height: 150px;
}
